layout: layouts/default.njk

title: Erklärung zur Barrierefreiheit für die Internetseite abkommen60jahre.de

article: '
## Stand der Vereinbarkeit mit den Anforderungen zur barrierefreien Informationstechnik


Die Stadtverwaltung Köln ist bemüht, ihre Internetseiten und mobilen Anwendungen barrierefrei zugänglich zu machen.


Diese Erklärung zur Barrierefreiheit gilt für www.abkommen60jahre.de.


Die Internetseite www.abkommen60jahre.de ist mit der Barrierefreie-Informationstechnik-Verordnung Nordrhein-Westfalen (BITV NRW) teilweise vereinbar. 


Nicht barrierefreie Inhalte: 


* Die Untertitel der eingebetteten Videos auf der „Medien“-Seite sind nicht ein-/ausschaltbar. Da diese von externen Anbietern bereitgestellt werden haben wir keine Möglichkeit diese barrierefrei zu bearbeiten. 


Diese Erklärung wurde am 15. Oktober 2021 von Benjamin Bädorf erstellt.


Die Überprüfung der Barrierefreiheit erfolgte im Rahmen einer BITV-Selbstbewertung.
'
